spring.main.allow-bean-definition-overriding: true
server.port : 8089

spring:
  application:
    name: console
    name-upper: CONSOLE
  profiles.active: local
  config:
    enabled: true
    label: v1.0
    uri: ${GATEWAY_CLUSTER_URI:http://localhost:8000}
  cloud:
    config:
      enabled: true
      label: v1.0
      uri: ${GATEWAY_CLUSTER_URI:http://localhost:8000}
  sleuth:
    sampler.percentage: 1.0
    web.skipPattern: (^cleanup.*)

logging:
  level:
    root: ERROR
    it.posteitaliane.pec.workflow: DEBUG
